Vulnonym.org

CVE-1999-0034 - Dynastic Injury

Description

Buffer overflow in suidperl (sperl) Perl 4.x and 5.x.